.m-brand__logo-wrapper img {
	height: 15px;
}

.m-login__logo img {
	width: 80%;
}

.driver-img-box {
	margin-bottom: 2.2rem;
}

.driver-img-box img {
	margin-right: 5px;
	height: 80px;
	border-radius: 5px;
}

.driver-terms ul{
	margin: 0;
	padding: 0;
}

.driver-terms li{
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 0;
	list-style-type: none;
}

.driver-terms li li {
	padding-left: 15px;
}

.presenter-payments .payment-supercash img {
	width: 100%;
	margin-bottom: 10px;
}

.presenter-payments .pay-tabs {
	padding-bottom: 0;
}

.presenter-payments .pay-tabs .nav.nav-tabs {
	margin-bottom: 1px;
}

.presenter-payments .payment-card.active, .presenter-payments .payment-card:hover {
	color: #66d08b !important;
	border-bottom: 1px solid #66d08b !important;
}

.presenter-payments .supercash.active, .presenter-payments .supercash:hover {
	color: #ffb161 !important;
	border-bottom: 1px solid #ffb161 !important;
}

/*** NEW ***/

.m-brand.m-brand--skin-dark .m-brand__tools .m-brand__icon>i {
	color: #ffffff;
}

.m-brand.m-brand--skin-dark .m-brand__tools .m-brand__toggler span {
	background: #ffffff;
}

.m-brand.m-brand--skin-dark .m-brand__tools .m-brand__toggler span::before, .m-brand.m-brand--skin-dark .m-brand__tools .m-brand__toggler span::after {
	background: #ffffff;
}

.m-brand.m-brand--skin-dark .m-brand__tools .m-brand__toggler.m-brand__toggler--active span {
	background: #ffffff;
}

.m-brand.m-brand--skin-dark .m-brand__tools .m-brand__toggler.m-brand__toggler--active span::before, .m-brand.m-brand--skin-dark .m-brand__tools .m-brand__toggler.m-brand__toggler--active span::after {
	background: #ffffff;
}

.m-aside-left-close.m-aside-left-close--skin-dark>i {
	color: #ffffff;
}

.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item.m-menu__item--active>.m-menu__heading .m-menu__link-text, .m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item.m-menu__item--active>.m-menu__link .m-menu__link-text {
	color: #ffffff;
}

.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item.m-menu__item--active>.m-menu__heading .m-menu__link-icon, .m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item.m-menu__item--active>.m-menu__link .m-menu__link-icon {
	color: #9bffdb;
}

.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__section .m-menu__section-text {
    color: #c2c4d2;
}

.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item>.m-menu__heading .m-menu__link-text, .m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item>.m-menu__link .m-menu__link-text {
	color: #ffffff;
}

.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item>.m-menu__heading .m-menu__link-icon, .m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item>.m-menu__link .m-menu__link-icon {
	color: #d8bef9;
}

.m-portlet .m-portlet__body {
	color: #000;
	font-weight: 500;
}

.m-portlet .m-portlet__head .m-portlet__head-text {
	color: #000;
}

.m-subheader .m-subheader__breadcrumbs.m-nav>.m-nav__item>.m-nav__link>.m-nav__link-text {
	color: #000;
}

.m-subheader .m-subheader__breadcrumbs.m-nav>.m-nav__item>.m-nav__link>.m-nav__link-icon {
	color: #000;
}

.m-section .m-section__content {
	font-weight: 500;
	color: #000;
}

.table th {
	font-weight: 700;
}

.form-control[readonly], .form-control {
    border-color: #282a3c;
}

.input-group .input-group-append>.input-group-text, .input-group .input-group-prepend>.input-group-text {
    border-color: #282a3c;
	background-color: #282a3c;
	color: #ffffff;
}

.m-tabs-line.nav.nav-tabs .nav-link, .m-tabs-line a.m-tabs__link {
	color: #000;
}

.m-form .m-form__help {
	color: #000;
	font-weight: 500;
}

.m-form .m-form__section {
	color: #000;
	font-weight: 500;
}

.m-option {
	border: 1px solid #282a3c;
}

.table-scrollable {
    width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
    border: 1px solid #fff;
    margin: 10px 0 !important;
}

.newtable201805 td {
	white-space: nowrap !important;
	padding: 8px !important;
	font-size: 12px !important;
}